.speech-content{width:1200px;margin:0 auto;margin-top:70px}
.speech-box{margin-top:0px}
.list-box{display:flex;flex-direction:row;justify-content:space-between}
.lbzc{margin-top:24px;width:880px;background:#FFFFFF;border-radius:12px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;padding:21px 22px}
.lbzc-title{font-size:24px;font-family:Microsoft YaHei;font-weight:bold;color:#333333}
.lbzc-headline{width:836px;height:40px;background:#F5F9F9;border-radius:4px;font-size:18px;font-family:Microsoft YaHei;font-weight:bold;color:#00C77D;line-height:40px;margin-top:20px}
.lbzc-hrline{width:4px;height:20px;background:#00C77D;border-radius:2px;display:inline-block;margin-left:22px;position:relative;top:3px;margin-right:5px}
.lbzc-cont{padding-top:25px}
.lbzc-cont ul{margin:0;padding:0}
.lbzc-cont ul li{margin-top:10px;display:flex;flex-direction:row;justify-content:space-between;align-items:center}
.lbzc-cont ul li .list-group-title{white-space:nowrap;font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#333333}
.list-group-title .list-dian{display:inline-block;width:4px;height:4px;border-radius:50%;background-color:#999999;position:relative;bottom:3px;margin-right:5px}
.list-hr{width:100%;padding:0px 20px}
.lbzc-cont ul li hr{width:100%;height:0;border:1px dashed #c3c3c3}
.lbzc-cont ul li .list-group-day{white-space:nowrap;font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#999999}
.lbyc{width:300px;height:220px}
.lbyc-sort{margin-top:22px;width:300px;background:#FFFFFF;border-radius:12px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;padding-bottom:30px;padding-left:17px}
.lbyc-title{font-size:18px;font-family:Microsoft YaHei;font-weight:bold;color:#00C77D;padding:19px 0 0px 0px}
.sort-padding{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;padding-left:17px}
.lbzc-cont ul li:nth-child(5n){margin-bottom:27px}